View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0013396ParaView(No Category)public2012-08-25 01:292015-01-09 13:58
ReporterUtkarsh Ayachit 
Assigned ToUtkarsh Ayachit 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version3.98.0 
Summary0013396: VTK/ParaView is not finding hdf5_hl correctly when using system hdf5
DescriptionThe issue is seen in ParaView superbuilds. Although we build hdf5 with HL support, VTK decides it doesn't have HL, although it finds hdf5 just fine.
TagsNo tags attached.
ProjectKitware
Topic Name13396_fix_use_system_hdf5
Typeincorrect functionality
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0029071)
Utkarsh Ayachit (administrator)
2012-08-26 20:53

Also on windows, it's totally broken. vtkNetCDF doesn't build correctly when using System HDF5.
(0029113)
Utkarsh Ayachit (administrator)
2012-09-03 13:30

merged into master, if applicable.

- Issue History
Date Modified Username Field Change
2012-08-25 01:29 Utkarsh Ayachit New Issue
2012-08-26 20:53 Utkarsh Ayachit Note Added: 0029071
2012-08-27 15:53 Utkarsh Ayachit Topic Name => 13396_fix_use_system_hdf5
2012-08-27 15:53 Utkarsh Ayachit Status backlog => gatekeeper review
2012-08-27 15:53 Utkarsh Ayachit Fixed in Version => git-next
2012-08-27 15:53 Utkarsh Ayachit Resolution open => fixed
2012-08-27 15:53 Utkarsh Ayachit Assigned To => Utkarsh Ayachit
2012-09-03 13:30 Utkarsh Ayachit Status gatekeeper review => customer review
2012-09-03 13:30 Utkarsh Ayachit Note Added: 0029113
2012-10-06 07:03 Utkarsh Ayachit Fixed in Version git-next => git-master
2012-10-29 17:04 Utkarsh Ayachit Fixed in Version git-master => 3.98.0
2013-02-11 16:02 Utkarsh Ayachit Status customer review => closed
2015-01-09 13:52 Utkarsh Ayachit Source_changeset_attached => VTK master aad6e3e5
2015-01-09 13:53 Utkarsh Ayachit Source_changeset_attached => VTK master b0c68e4c
2015-01-09 13:58 Utkarsh Ayachit Source_changeset_attached => VTK master a0285f1b


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker